Bug 59081 - typo error in specs file
Summary: typo error in specs file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gcc   
(Show other bugs)
Version: 1.0
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-30 17:58 UTC by Gilles J. Seguin
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-02 10:00:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gilles J. Seguin 2002-01-30 17:58:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.16-0.7 i486)

Description of problem:
in the specs file for
*cpp_cpucommon:
we have two occurances of "march=k6-3march=athlon."
which require an additional bar character.

Will prevent inclusion of macro -D__MMX__
and -D__3dNOW__



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. gcc -v -march=athlon ...
2. stdout must show the presence of -D__MMX__ and -D__3dNOW__ macro
3.
	

Expected Results:  gcc -v ...
would show utilization of -D__MMX__ and -D__3dNOW__ macro
when using option -march=k6-3 or -march=athlon of gcc

Additional info:

# rpm -q gcc
gcc-3.1-0.18
that is gcc-3.1-0.18.i386.rpm

Comment 1 Jakub Jelinek 2002-02-02 09:59:58 UTC
Fixed in gcc CVS, will appear in gcc-3.1-0.21.


Note You need to log in before you can comment on or make changes to this bug.